/* DEFAULTS */
body {
    margin-bottom: 600px;
}
@media only screen and (max-width: 1200px){
    body {
        margin-bottom: 660px;
    }
}
@media only screen and (max-width: 767px){
    body {
        margin-bottom: 1250px;
    }
}

.btn-primary, .btn-success {
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /*padding: 8px 35px;*/
    background-color: #0961a8;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn-primary:hover, .btn-success:hover {
    background-color: #0a6fc0;
    color: #fff;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545);
    text-decoration: none;
}
.btn-danger, .btn-default {
    border: none;
    background-color: #454545;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /*padding: 8px 35px;*/
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #fff;
}
.btn-danger:hover, .btn-default:hover {
    background-color: #0a6fc0;
    color: #fff;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545);
    text-decoration: none;
}

.mainnavhovered{
    color: #fff !important;
    background-color: #0e3b85;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545);
}
a {
    color: #0961a8;
}
.fa-stack-3x{
    position: relative;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 3em;
}
/* END DEFAULTS */
/* FIXED TOP HEADER */
.navbar-fixed-top {
    background-color: #0961a8;
    font-size: 13px;
}
.navbar button {
    font-size: 13px;
}
.navbar-fixed-top a, .navbar-fixed-top .navbar-logout, .navbar-fixed-top .navbar-social {
    color: #fff;
    outline: none;
    text-decoration: none;
}
.navbar-fixed-top a:hover, .navbar-fixed-top a:focus {
    outline: none;
    text-decoration: none;
}
.navbar-fixed-top .fa {
    color: #fff;
}
/* basket with tooltip container */
.tooltipcontainer {
    display: none;
    position: relative;
    top: 47px;
    margin: 0 auto;
    right: auto;
    left: auto;
    width: auto;
    z-index: 3000;
}
#tooltipcontainer.fixed {
    display: none;
    position: relative;
    top: 47px;
    margin: 0 auto;
    right: auto;
    left: auto;
    width: auto;
    z-index: 3000;
}
#tooltipcontainer .basket-notification {
    width: 100%;
}
#tooltipcontainer.fixed .basket-notification {
    width: 100%;
}
/* End basket with tooltip container */
/* END FIXED TOP HEADER */
/* HEADER CONTAINER */
#header-detail {
    padding-top: 35px;
}
#header-detail .header-basket {
    padding-left: 15px;
}
#header-detail .header-basket .sidebarwidget{
    height: 40px;
}
#header-detail .header-basket .header-basket-text {
    border: 2px solid #0961a8;
    line-height: normal;
    color: #0961a8;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
}
#header-detail .header-basket .header-basket-text .basketInfo span {
    margin: 0 5px;
    position: relative;
    top: 3px;
}
#header-detail .header-basket .header-basket-text .basketInfo .header-basket-icon {
    margin-left: 10px;
}
#header-detail .header-basket .header-basket-text .basketInfo .header-links-text{
    margin-right: 10px;
}
#header-detail .header-basket .header-basket-text .basketInfo .header-basket-icon .fa{
    font-size: 22px;
    margin: 0;
}

#header-detail .header-basket .header-basket-text .basketInfo {
    position: relative;
    right: -1px;
}
#header-detail .header-basket .header-basket-text .basketInfo .basketButton {
    padding: 10px 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#header-detail .header-search {
    clear: none;
    width: 60%;
    padding-right: 15px;
}
#header-detail .header-search #searchform {
    margin: 0;
    padding: 0;
    border: 2px solid #0961a8;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
}
#header-detail .header-search #searchform .searchterm {
    background: #fff;
    padding: 10px;
    height: 40px;
    border:none!important;
}
#header-detail .header-search #searchform .input-group-btn {
    right: -1px;
}
#header-detail .header-search #searchform .input-group-btn .btn-default{
    border: none !important;
    outline: none;
    text-decoration: none;
    background: none;
    padding: 12px 14px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#header-detail .header-search #searchform .input-group-btn .btn-default:hover {
    background-color: #0961a8;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545);
}
#header-detail .header-search #searchform .input-group-btn .btn-default .fa {
    font-size: 16px;
    color: #0961a8;
}
#header-detail .header-search #searchform .input-group-btn .btn-default:hover .fa {
    color: #fff;
}
#header-detail .header-search #SearchResults {
    top: 45px;
    width: 494px!important;
    border: none!important;
    padding: 0;
}
#header-detail .header-search #SearchResults #prodList {
    background-color: #0961a8;
    margin-bottom: 0;
}
#header-detail .header-search #SearchResults #prodList li{
    padding: 6px;
}
#header-detail .header-search #SearchResults a {
    color: #fff;
}
/* Megamenu Container */
.megamenu-container {
    background-color: #454545;
    height: 47px;
    margin-top: 10px;
}
.megamenu-container .navbar.navbar-default {
    background-color: #454545;
    padding: 0;
    margin: 0;
}
.megamenu-container .navbar .level1 {
    background: #454545;
}
.megamenu-container .navbar .level1 > a {
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    text-transform: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.megamenu-container .dropdown-toggle:hover, .megamenu-container .dropdown-toggle:focus {
    color: #fff !important;
    background-color: #0961a8!important;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545)!important;
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545)!important;
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545)!important;
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545)!important;
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545)!important;
}
.megamenu-container ul.nav.navbar-nav > li {
    height: 47px;
}
.navbar-nav li.level1:hover {
    background-color: #0961a8;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545);
}
/* Hamburger icon and transitions */
.hamburgercontainer {
    position: relative;
    display: block;
    width: 24px;
    height: 22px;
    float: left;
}
.megamenu-container .dropdown-toggle span span, .megamenu-container .dropdown-toggle span span:before, .megamenu-container .dropdown-toggle span span:after {
    cursor: pointer;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    height: 3px;
    width: 26px;
    background: white;
    position: absolute;
    display: block;
    content: '';
}
.megamenu-container .dropdown-toggle span span {
    top: 9px;
}
.megamenu-container .dropdown-toggle span span:before {
    top: -7px;
}
.megamenu-container .dropdown-toggle span span:after {
    bottom: -7px;
}
.megamenu-container .dropdown-toggle span span, .megamenu-container .dropdown-toggle span span:before, .megamenu-container .dropdown-toggle span span:after {
    transition: all 500ms ease-in-out;
}
.megamenu-container .dropdown-toggle.active span span {
    background-color: transparent;
}
.megamenu-container .dropdown-toggle.active span span:before, .megamenu-container .dropdown-toggle.active span span:after {
    top: 0;
}
.megamenu-container .dropdown-toggle.active span span:before {
    transform: rotate(45deg);
}
.megamenu-container .dropdown-toggle.active span span:after {
    transform: rotate(-45deg);
}
/* End Hamburger */
/* second Levels and after */
.navbar .nav-heading a {
    font-size: 14px;
    color: #0961a8;
}
.navbar .level1 .nav-col ul li a {
    text-transform: none;
    font-size: 13px;
    color: #454545;
    font-weight: 600;
}
/* End second Levels and after */
/* End Megamenu Container */
/* END HEADER CONTAINER */
/* HOME PAGE MAIN BODY */
/* Adverts */
#home-sub-adds > div > a > img {
    text-align: center;
    margin: 15px auto 0 auto;
    border: none;
}
#home-sub-adds a img:hover{
    opacity:0.9; /* transparency */
    filter:alpha(opacity=90); /* IE transparency */
}
/* Adverts */
/* Featured Slider */
#owl-featured {
    border: none;
    margin: 30px 0 15px 0;
}
#owl-featured .thumbnail {
    margin: 0 auto;
    text-align: center;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    text-decoration: none;
    padding: 10px;
}
#owl-featured .thumbnail:hover {
    background: #454545;
    color: #fff;
}
#owl-featured .thumbnail .image-container {
    width: 90%;
    margin: 5px auto;
    min-height: 215px;
}
#owl-featured .thumbnail .image-container img {
    width: auto;
    margin: 0 auto;
}
#owl-featured .thumbnail .caption h6 {
    height: 50px;
    color: #454545;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.5;
}
#owl-featured .thumbnail .caption h5 {
    height: 20px;
    font-size: 16px;
    color: #0961a8;
    font-weight: bold;
}
#owl-featured .thumbnail .btn {
    background-color: #0e3b85;
    border: 2px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 50px;
}
#owl-featured .thumbnail:hover .caption h6, #owl-featured .thumbnail:hover .caption h5{
    color: #fff!important;
}
/* End Featured Slider */
/* END HOME PAGE MAIN BODY */
/* CATEGORY LIST PAGE */
/* Breadcrumbs */
#breadcrumbs .breadcrumb {
    border: none;
    background: none;
    font-size: 12px;
    font-weight: 600;
    color: #0961a8;
}
#breadcrumbs .breadcrumb .divider {
    color: #0961a8;
}
/* End Breadcrumbs */
/* Left Side Bar This also applies to all panels*/
.panel-default {
    border-color: #454545;
}
.panel-default > .panel-heading {
    color: #fff;
    background-color: #454545;
    border-color: #454545;
}
#leftsidebar .panel-default .panel-body a {
    color: #454545;
    font-weight: 500;
}
#frmFilters .panel-default .panel-heading .panel-title a{
    color: #fff;
    font-weight: 600;
}
.panel-default .panel-body label {
    color: #454545;
    font-weight: 500;
}
.panel-default > .panel-heading .panel-title a{
    color: #fff;
    font-weight: 500;
}
/* Left side bar PORTAL links */
#leftsidebar .portal.panel-default > .panel-heading {
    background: #454545 !important;
}
#leftsidebar .portal .portalindexheader{
    position: relative;
    color: #454545;
    margin: 5px 0;
}
#leftsidebar .portal .portalindexheader:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    width: 90%;
    background: #454545;
}
#leftsidebar .portal .panel-body {
    background: #ffffff;
}
/* End Left side bar PORTAL links */
/* End Left Side Bar */
/* Categories */
.category-box {
    border: 1px solid #0961a8;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.category-box:hover {
    border: 1px solid #fff;
    background: #454545!important;
}
.category-box:hover .cat-caption h2{
    color: #fff;
}
.category-box a {
    text-decoration: none;
}
.category-box .cat-caption {
    text-align: center;
}
.category-box .cat-caption h2 {
    color: #454545;
    font-weight: 600;
    text-decoration: none;
}
    /* End Categories */
/* END CATEGORY LIST PAGE */
/* PRODUCT LIST PAGE */
/* Pagination */
.frmPageNav .btn-group .btn-default {
    background: #0961a8;
    color: #fff;
}
.frmPageNav .btn-group .btn-default:hover {
    background: #0961a8;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545);
}
.layoutButtons .viewAsGridButton.modeset, .layoutButtons .viewAsListButton.modeset {
    background-color: #0961a8;
    border-color: #0961a8;
}
.layoutButtons .viewAsGridButton.modeset:hover , .layoutButtons .viewAsListButton.modeset:hover {
    background-color: #0961a8;
}
.layoutButtons .viewAsGridButton.modeset .fa, .layoutButtons .viewAsListButton.modeset .fa {
    color: #fff;
}
.layoutButtons .viewAsGridButton, .layoutButtons .viewAsListButton {
    background-color: #42c0fb;
}
.layoutButtons .viewAsGridButton .fa, .layoutButtons .viewAsListButton .fa {
    color: #fff;
}
.layoutButtons .viewAsGridButton:hover, .layoutButtons .viewAsListButton:hover {
    background: #0961a8;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545);
    border-color: #0961a8;
}
/* End Pagination */
/* product box Grid View*/
.product-box {
    text-align: center;
    border: 1px solid #0961a8;
    color: #454545;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.product-box a {
    text-decoration: none;
}
.product-box:hover {
    border: 1px solid #fff;
    background: #454545!important;
    color: #fff;
}
.product-box .product-caption {
    color: #454545;
}
.product-box .product-caption h2 {
    font-weight: 600!important;
}
.product-box:hover .product-caption {
    color: #fff;
}
.product-box .alt-unit-price {
    text-align: center;
}
.dec, .inc {
    background: #0961a8;
    border: none;
    color: #fff;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.dec:hover, .inc:hover {
    background: #0961a8;
    background-image: -webkit-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -moz-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -ms-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: -o-linear-gradient(top, #0961a8, #0961a8, #454545);
    background-image: linear-gradient(to bottom, #0961a8, #0961a8, #454545);
}
.dec:active, .dec:focus, .inc:active, .inc:focus {
    color: #ffffff;
    background-color: #006d91;
    border-color: #004b63;
}
.form-control {
    border: 1px solid #0961a8!important;
}
form input[type=text] {
    border: 1px solid #0961a8!important;
}
/* End product box Grid View*/
/* product box List View*/
.list-view .rowborder {
    border: 1px solid #0961a8;
    color: #454545;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.list-view .rowborder:hover {
    border: 1px solid #fff;
    background: #454545!important;
    color: #fff;
}
.list-view .rowborder .caption {
    color: #454545;
}
.list-view .rowborder .caption h2 {
    font-weight: 600!important;
}
.list-view .rowborder:hover .caption h2 a{
    color: #fff;
}
.product-image-container .main-image {
    max-height: 200px;
}
/* End product box List View*/
.image {
    border: 1px solid #fff;
}
.pdetails {
    border: 1px solid #0961a8;
    color: #454545;
}
.pdetails .main-heading {
    font-weight: 500;
}
/* END PRODUCT LIST PAGE */
/* PRODUCT PAGE */
/* WISHLIST / FAVOURITES / QUOTES */
.quotesubmitinput-prodlist, .wishlistsubmitinput-prodlist {
    color: #42c0fb;
}
.quotesubmitinput-prodlist:hover, .quotesubmitinput-prodlist:active, .quotesubmitinput-prodlist:focus {
    color: #fff;
    box-shadow: none;
    outline: none;
    text-decoration: none;
    background: none;
}
.wishlistsubmitinput-prodlist:hover, .wishlistsubmitinput-prodlist:active, .wishlistsubmitinput-prodlist:focus {
    color: #fff;
    box-shadow: none;
    outline: none;
    text-decoration: none;
    background: none;
}
/* quote request page */
.addproducttoquote .quotesubmitinput-prodlist{
    margin-left: 150px
}
@media screen and (max-width: 382px){
    .addproducttoquote .quotesubmitinput-prodlist{
        margin-left: 50px
    }
}
.addproducttoquote .quotesubmitinput-prodlist:hover{
    color: #0961a8;
}
.quote-request #quoteform-form input[type=text]{
    min-width: 50%;
}
/* end quote request page */
/* WISHLIST / FAVOURITES / QUOTES */
/* END PRODUCT PAGE */
/* CHECKOUT */
@media only screen and (min-width: 992px) {
    #panel-confirmorder-invaddrs .panel, #panel-confirmorder-extrainfo .panel, #panel-confirmorder-deladdrs .panel, #panel-confirmorder-paymeth .panel {
        height: 220px;
    }
}
/* END CHECKOUT */
/* FOOTER */
footer {
    background-color: #7c7b7b;
    padding-top: 25px;
    bottom: auto;
}
footer #footer {
    background: #7c7b7b;
    color: #fff;
}
footer .footer-top {
    padding-bottom: 25px;
}
footer .footer-top a{
    border: 1px solid #454545;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    background: #454545;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 360px;
 }
footer .footer-top a:hover {
    color: #fff;
}
footer a {
    color: #fff;
    text-decoration: none;
}
footer a:hover {
    text-decoration: none;
}
.brandsUl {
    margin: 0;
}
footer .footer-right .fa-circle {
    color: #0961a8;
}
footer .footer-right .fa-circle:hover {
    color: #42c0fb;
}
footer .footer-right .fa-circle .fa-facebook {
    color: #7c7b7b;
    position: absolute;
    top: 14px;
    left: 15px;
    font-size: 35px;
}
footer .footer-right .fa-circle .fa-twitter {
    color: #7c7b7b;
    position: absolute;
    top: 12px;
    left: 11px;
    font-size: 35px;
}
.social-links {
    text-align: center;
}
.footer-bottom {
    background: #fff;
    color: #7c7b7b;
    text-align: center;
    font-size: 13px;
}
.footer-bottom .content {
    padding-top: 10px;
}
.footer-bottom .content span {
    line-height: 70px;
}
footer #footer .footer-right {
    padding-left: 90px;
}
footer .footer-middle {
    padding-bottom: 25px;
}
/* END FOOTER */
/* Delivery options */
#deliverycharges .delopt table{
    width: 100%;
}
#deliverycharges .delopt table tbody tr td:first-child {
    width: 5%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(2) {
    width: 80%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(3){
    font-weight: bold;
}
/* End of Delivery options */
/* TABLET & PHONE */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    /* HEADER CONTAINER */
    #header-detail .header-search {
        width: 50%;
    }
    #header-detail .header-search #SearchResults {
        width: 334px!important;
    }
    /* Main navigation fix for the first li*/
    .megamenu-container ul.navbar-nav li.level1:first-child {
        width: 20%;
    }
    .megamenu-container ul.navbar-nav li.level1:nth-child(5) {
        width: 13.33%;
    }
    /* End Main navigation fix */
    /* END HEADER CONTAINER */
    /* FOOTER */
    footer .footer-top a{
        width: 293px;
    }
    .footer-bottom .content span {
        line-height: 0;
    }

    /* END FOOTER */

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    /* FIXED TOP HEADER */
    .navbar-fixed-top {
        background-color: #fff;
        font-size: 18px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .navbar button {
        font-size: 18px;
    }
    .navbar-fixed-top .fa {
        color: #0961a8;
    }
    #collapse-nav {
        background: transparent;
    }
    .navbar-fixed-top .navbar-toggle {
        padding: 9px 25px;
    }
    /* Logo in fixed top header */
    #logo-mobile {
        display: inline;
        max-height: 47px;
    }
    .navbar-brand {
        padding: 6px 30px;
        height: 47px;
    }
    /* End Logo in fixed top header */
    .navbar-toggle-left {
        border-color: transparent;
        position: relative;
        float: left;
        margin-top: 5.5px;
        margin-bottom: 5.5px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        padding: 9px 25px;
        outline: none;
    }
    /* Tooltip Fix for mobile delive with fixed header */
    .tooltipcontainer {
        display: none;
        top: 47px;
        position: relative;
        width: auto;
        font-size: 14px;
    }
    #tooltipcontainer.fixed {
        position: relative;
        top: 47px;
        margin: inherit;
        width: auto;
        right: 0;
    }
    .tooltipcontainer .tip {
        right: 30px;
        position: absolute;
    }
    .tooltipcontainer .basket-notification {
        position: absolute;
        right: 0;
        border: 1px solid #666;
        opacity: 0.9;
        filter:alpha(opacity=90); /* IE transparency */
        margin-top: 10px;
        overflow: hidden;
        box-shadow: 0px 2px 11px #666;
    }
    #tooltipcontainer.fixed .basket-notification {
        width: 100%;
    }
    #tooltipcontainer .basket-notification {
        width: 100%;
    }
    /* end of Tooltip Fix for mobile delive with fixed header */
    .badge {
        color: #fff;
        background-color: #0961a8;
    }
    /* END FIXED TOP HEADER */
    /* Search form mobile */
    #searchform-mobile input {
        border:2px solid #0961a8 !important;
        border-right: 0!important;
        border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        -webkit-border-radius: 4px 0 0 4px;
    }
    #searchform-mobile button {
        border:2px solid #0961a8 !important;
        border-left: none!important;
        border-radius: 0 4px 4px 0;
        -moz-border-radius: 0 4px 4px 0;
        -webkit-border-radius: 0 4px 4px 0;
        padding: 7px 10px;
        background-color: #fff;
    }
    #searchform-mobile button .fa {
        color: #0961a8;
    }
    #searchform-mobile button:hover .fa {
        color: #fff;
    }
    /* End Search form mobile */
    /* Search results*/
    #SearchResultsMobile {
        top: 90px;
        width: 100%!important;
        border: none!important;
        padding: 0;
        font-size: 14px;
    }
    #SearchResultsMobile #prodList {
        background-color: #0961a8;
        margin-bottom: 0px;
    }
    #SearchResultsMobile #prodList li{
        padding: 6px;
    }
    #SearchResultsMobile a {
        color: #fff;
    }
    /* End Search results*/
    /* DRILLDOWN NAVIGATION ON SMALLER SCREENS */
    .navbar.navbar-default.navbar-fixed-top .navbar-collapse .drilldown .drilldown-container .drilldown-root li a {
        color: #fff;
        text-decoration: none;
        background-color: #454545;
    }
    .navbar.navbar-default.navbar-fixed-top .navbar-collapse .drilldown .drilldown-container .drilldown-root a.navback, .navbar.navbar-default.navbar-fixed-top .navbar-collapse.in .drilldown .drilldown-container .drilldown-root a.navback .fa {
        background-color: #0e3b85;
        color: #fff;
    }
    /* END DRILLDOWN NAVIGATION ON SMALLER SCREENS */
    /* FOOTER */
    footer .footer-top a{
        width: 220px;
        padding-left: 15px;
    }
    footer #footer .footer-left, footer #footer .footer-right {
        text-align: center;
        padding-bottom: 15px;
    }
    footer #footer .footer-left h4, footer #footer .footer-right h4 {
        text-decoration: underline;
    }
    footer #footer .footer-right {
        padding-left: 15px;
    }
    /* END FOOTER */
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    /* FIXED TOP HEADER */
    .navbar-toggle-left {
        margin-left: -15px;
    }
    .navbar-fixed-top .navbar-toggle {
        padding: 9px 14px;
    }
    /* END FIXED TOP HEADER */
    /* FOOTER */
    footer .footer-top a{
        width: 100%;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    /* END FOOTER */
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    /* FIXED TOP HEADER */
    .navbar-fixed-top .navbar-toggle {
        padding: 9px 6px;
    }
    .navbar-toggle-left {
        padding: 9px 22px;
        margin-right: -15px;
    }
    /* Logo in fixed top header */
    .navbar-brand {
        padding: 9px 8px;
    }
    /* End Logo in fixed top header */
    /* END FIXED TOP HEADER */


}
/* Drill down navigation height fix for small devices */
@media only screen and (max-height: 375px) {
    .navbar-collapse {
        max-height: 265px;
    }
}
/* End Drill down navigation height fix for small devices */
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    /* FIXED TOP HEADER */
    .navbar-toggle-left {
        padding: 9px 22px;
        margin-right: -15px;
    }
    /* Logo in fixed top header */
    .navbar-brand {
        padding: 6px 1px;
    }
    /* End Logo in fixed top header */
    /* END FIXED TOP HEADER */


}
/* END TABLET & PHONE */
/* OGL FOOTER LINK */
.ogl-swing-grid {
    list-style: none;
    cursor: pointer;
}
.ogl-swing-grid li {
    width:200px;
    height:15px;
}
.ogl-swing-info > div {
    position: absolute;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}
.ogl-swing-info .ogl-swing-info-back {
    -webkit-transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    -moz-transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    -o-transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    -ms-transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    transform: translate3d(0,0,-15px) rotate3d(1,0,0,90deg);
    opacity: 0;
}
.ogl-swing-item:hover .ogl-swing-info-front {
    -webkit-transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    -moz-transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    -o-transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    -ms-transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    transform: translate3d(0,15px,0) rotate3d(1,0,0,-90deg);
    opacity: 0;
}
.ogl-swing-item:hover .ogl-swing-info-back {
    -webkit-transform: rotate3d(1,0,0,0deg);
    -moz-transform: rotate3d(1,0,0,0deg);
    -o-transform: rotate3d(1,0,0,0deg);
    -ms-transform: rotate3d(1,0,0,0deg);
    transform: rotate3d(1,0,0,0deg);
    opacity: 1;
}
.ogl-swing-info-front {
    color: #b5b5b5;
}
.ogl-swing-info-back a{
    text-decoration: none;
    color: #00526e;
}
/* END OF OGL FOOTER LINK */
/* PORTAL LINKS COG WHEEL AND DROPDOWN */
.navbar-portaldropdown .dropdown-toggle:hover i.fa-cog {
    -webkit-animation: spin 2s infinite linear ;
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}


/* Dropdown menu portal links*/
.navbar-portaldropdown .dropdown-menu{
    display: block;
    margin: 0;
    padding: 0;
    z-index: 1;
    position: absolute;
    -webkit-box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.125);
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.125);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -moz-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -o-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -ms-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    left: 100%;
    right: auto;
    -webkit-transform: translate(-114%, 0) scale(1);
    -moz-transform: translate(-114%, 0) scale(1);
    -o-transform: translate(-114%, 0) scale(1);
    -ms-transform: translate(-114%, 0) scale(1);
    transform: translate(-114%, 0) scale(1);
    top: -1000px;
}
.navbar-portaldropdown.open .dropdown-menu{
    top: 55px;
    opacity: 1;
    filter: alpha(opacity=100);

}
.navbar-portaldropdown .dropdown-menu:before{
    border-bottom: 11px solid rgba(0, 0, 0, 0.2);
    border-left: 11px solid rgba(0, 0, 0, 0);
    border-right: 11px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    position: absolute;
    left: 100%;
    margin-left: -57%;
    top: -11px;
}
.navbar-portaldropdown .dropdown-menu:after {
    border-bottom: 11px solid #fff;
    border-left: 11px solid rgba(0, 0, 0, 0);
    border-right: 11px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    position: absolute;
    left: 100%;
    margin-left: -57%;
    top: -10px;
}
.navbar-portaldropdown .dropdown-menu li a, .navbar-portaldropdown .dropdown-menu li.portalindexheader {
    float: none;
    text-align: center;
    border-bottom: 1px solid #DDDDDD;
    padding: 5px 0;
    margin: 2px 0 0;
    color: #0961a8;
    width: 100%;
}
.navbar-portaldropdown .dropdown-menu > li:first-child > a, .navbar-portaldropdown .dropdown-menu li.portalindexheader:first-child{
    border-radius: 10px 10px 0 0;
}
.navbar-portaldropdown .dropdown-menu > li:last-child > a, .navbar-portaldropdown .dropdown-menu li form{
    border-bottom: 0 none;
    border-radius: 0 0 10px 10px;
    padding: 5px 0;
    margin: 2px 0 0;
    float: none;
    text-align: center;
}
.navbar-portaldropdown .dropdown-menu > li:last-child > a, .navbar-portaldropdown .dropdown-menu li form a {
    color: #0961a8;
    background-color: #fff;
    border-bottom: none;
    border-radius: 0 0 10px 10px;
    padding: 5px 61px 8px 47px;
}
.navbar-portaldropdown .dropdown-menu li form a:hover, .navbar-portaldropdown .dropdown-menu li form a:focus {
    background-color: #e61c37;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    padding: 5px 53px 8px 52px;
}
.navbar-portaldropdown .dropdown-menu > li > a:hover, .navbar-portaldropdown .dropdown-menu > li > a:focus {
    background-color: #0961a8;
    color: #fff;
    opacity: 1;
    text-decoration: none;
    font-weight: 600;
}
/* end of dropdown menu portal links*/
/* END PORTAL LINKS COG WHEEL AND DROPDOWN */
.login-required {
    display: block;
    padding: 5px;
    background: #FFF0F1;
    border: 1px solid #900;
    color: #900;
}
